import React from 'react';
export default function Dashboard2EditFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M450-510v-290h430v290zM80-160v-290h390v290zm0-350v-290h310v290zM560-80v-123l263-262 122 122L683-80zm263-224 37-39-37-37-38 38z" })));
}
